body {color:#000;}

h2 {font-size:20px;font-weight:300;line-height:40px;}
h3 {font-size:28px;font-weight:700;}
h4 {font-size:18px;font-weight:600;line-height:40px;}

header {position:fixed;top:0;width:100%;background:#fff;border-bottom:1px solid #ddd;z-index:9999;}
header .header {width:90%;margin:0 auto;}

header .snav {border-bottom:1px solid #ddd;}
header .snav .snav-left {float:left;}
header .snav .snav-right {float:right;} 
header .snav li {position:relative;display:inline-block;padding:0 10px;}
header .snav li:first-of-type {padding-left:0;}
header .snav li:last-of-type {padding-right:0;}
header .snav li:after {position:absolute;top:50%;left:0;transform:translateY(-50%);content:"";display:block;width:1px;height:12px;background:#888;}
header .snav li:first-of-type:after {display:none;}
header .snav li a {display:block;font-size:12px;font-weight:300;line-height:40px;color:#888;}

header .menu {position:relative;width:100%;}
header .menu h1 {float:left;height:90px;padding:20px 0;}
header .menu h1 img {height:100%;display:block;}

header .menu nav {float:right;width:80%;font-size:0;text-align:right;}
header .menu nav>ul {position:relative;}
header .menu nav>ul>li {display:inline-block;padding:0 20px;}
header .menu nav>ul>li:last-of-type {padding-right:0;}
header .menu nav>ul>li>a {display:block;font-size:16px;font-weight:400;line-height:90px;}
header .menu nav>ul>li:hover>a {color:#e20010;font-weight:500;}
header .menu nav>ul>li>ul {position:absolute;top:90px;right:0;width:100%;height:0;overflow:hidden;transition:0.3s;z-index:2;}
header .menu nav>ul>li>ul>li {display:inline-block;padding:0 12px;}
header .menu nav>ul>li>ul>li:last-of-type {padding-right:0;}
header .menu nav>ul>li:hover>ul {height:60px;}
header .menu nav>ul>li>ul>li>a {display:block;font-size:14px;font-weight:300;line-height:60px;}
header .menu nav>ul>li>ul>li>a:hover {color:#e20010;font-weight:500;}

header .mbg {position:absolute;width:100%;height:0;top:130px;left:0;background:#fff;transition:0.3s;z-index:1}
header .mbg.on {height:60px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}

#main {width:90%;margin:0 auto;padding-top:130px;}
#main .main-item {width:100%;position:relative;}
#main .main-item div {position:absolute;bottom:130px;right:55px;color:#fff;text-align:right;}
#main .main-item div p {font-size:42px;font-weight:700;line-height:60px;}

#main .prev,#main .next {position:absolute;color:#fff;font-size:60px;bottom:50px;right:55px;z-index:5;cursor:pointer;}
#main .prev {right:150px;transform:rotate(180deg);}
#main .prev:hover {background:linear-gradient(45deg,#e20010,#ffd900);-webkit-background-clip:text;-webkit-text-fill-color: transparent;}
#main .next:hover {background:linear-gradient(45deg,#e20010,#ffd900);-webkit-background-clip:text;-webkit-text-fill-color: transparent;}

#news {width:90%;margin:0 auto;display:flex;justify-content:space-between;padding:50px 0;}
#news>div {padding:55px}
#news .news-box {width:35%;}
#news .news-box>h3 {padding:50px 0 20px 0;}
#news .news-box>span {display:inline-block;font-size:18px;font-weight:700;padding:30px 0;color:#888;cursor:pointer;}
#news .news-box span:hover {background:linear-gradient(45deg,#e20010,#ffd900);-webkit-background-clip:text;-webkit-text-fill-color: transparent;}
#news .news-box .news-item {padding:10px 0;}
#news .news-box .news-item span {font-size:12px;font-weight:400;color:#888;letter-spacing:0.075em;}
#news .news-box .news-item h4 {cursor:pointer;}
#news .news-box .news-item p {font-size:14px;font-weight:400;color:#888;line-height:20px}

#news .img-box {position:relative;width:30%;color:#fff;text-align:center;cursor:pointer;}
#news .img-box figure {width:100%;padding:2px;background:linear-gradient(135deg,#e20010,#ffd900);transition:0.3s;}
#news .img-box:hover figure {padding:10px}
#news .img-box figure img {width:100%;margin:0 auto;display:block;}
#news .img-box div {position:absolute;top:25%;left:50%;transform:translateX(-50%);z-index: 5}
#news .img-box div p {font-size:16px;font-weight:300;line-height:26px;padding-top:15px;}

#program {}
#program h4 {width:90%;margin:0 auto;color:#888;}
#program .program-slider {width:90%;margin:0 auto;padding-bottom:120px;}
#program .program-slider h3 {font-size:40px;font-weight:800;display:inline-block;padding:15px 0;background:linear-gradient(45deg,#e20010,#ffd900);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
#program .program-slider p {font-size:16px;font-weight:300;line-height:20px;}
#program .program-slider figure {width:100%;padding:2px;background:linear-gradient(135deg,#e20010,#ffd900);margin-top:30px;cursor:pointer;transition:0.3s;}
#program .program-slider figure img {width:100%;}

#program .prev,#program .next {position:absolute;color:#000;font-size:60px;top:50px;right:0;z-index:5;cursor:pointer;}
#program .prev {right:5%;transform:rotate(180deg);}
#program .prev:hover {background:linear-gradient(45deg,#e20010,#ffd900);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
#program .next:hover {background:linear-gradient(45deg,#e20010,#ffd900);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}


#biff {width:100%;background:linear-gradient(135deg,#e20010,#ffd900);padding:5% 0 0% 5%}
#biff .biff {background:#fff;padding-left:55px;}
#biff .biff-item {padding:100px 0;}
#biff .biff-item:first-child {border-bottom:1px solid #888;}

#biff .biff-item h3 {display:inline-block;padding-right:30px;}
#biff .biff-item span {font-size:16px;font-weight:400;color:#888;cursor:pointer;}

#biff .biff-item .biff-slider {padding-top:35px;}
#biff .biff-item .biff-slider figure {width:95%;cursor:pointer;}
#biff .biff-item .biff-slider figure img {width:100%;display:block;}
#biff .biff-item .biff-slider .t01 {font-size:16px;font-weight:400;padding-top:10px;line-height:24px}
#biff .biff-item .biff-slider .t02 {font-size:16px;font-weight:400;;line-height:24px;color:#888;}
#biff .biff-item .biff-slider .t03 {font-size:16px;font-weight:400;padding:12px 0;}

#biff  .prev,#biff  .next {position:absolute;color:#000;font-size:60px;top:-40px;right:5%;z-index:5;cursor:pointer;}
#biff  .prev {right:10%;transform:rotate(180deg);}
#biff  .prev:hover {background:linear-gradient(45deg,#e20010,#ffd900);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
#biff  .next:hover {background:linear-gradient(45deg,#e20010,#ffd900);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}


#biff .btn {padding:60px 0;text-align:center;}
#biff .btn span {float:left;display:block;padding:0 30px;margin-right:20px;color:#000;font-size:16px;border-radius:50px;background:#fff;cursor:pointer;}
#biff .btn span a {font-weight:600;line-height:60px;}
#biff .btn .top {float:right;font-size:25px;background:#fff;padding:0;width:60px;margin-right:5%;}
#biff .btn span:hover a {background:linear-gradient(45deg,#e20010,#ffd900);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}

footer {width:95%;margin:0 auto;padding:120px 0;text-align:center;}
footer .sns {cursor:pointer;display:flex;justify-content:center;padding-bottom:35px;}
footer .sns li {font-size:13px;font-weight:300;letter-spacing:0.05em;margin:0 25px}
footer .sns li i {font-size:19px;padding-right:10px;}

footer .text {font-size:13px;font-weight:300;letter-spacing:0.05em;line-height:22px;padding-top:30px;}
footer .text p {padding-top:15px;font-size:12px;color:#888;}

















